Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163645 - RFE: provide the libgstximagesrc.so plugin
Summary: RFE: provide the libgstximagesrc.so plugin
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-19 20:01 UTC by Jef Spaleta
Modified: 2013-03-13 04:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-20 00:04:22 UTC


Attachments (Terms of Use)

Description Jef Spaleta 2005-07-19 20:01:06 UTC
Description of problem:
I would like to encode desktop sessions using istanbul or gst-launch pipelines.
But this seems to require that ximagesrc gst element be available. Currently the
gstreamers-plugins do not provide this element.  

I'd like to help you package up and maintain the istanbul package in
extras-development leading up to fc5 but until there is an ximagesrc gst element
to use its not particularly worthwhile to attempt.


-jef"Help me... help you"spaleta

Comment 1 Jef Spaleta 2005-07-20 00:04:22 UTC
closing... running gst-register fixed the issue.
the ximagesrc element is part of libgstximagesink.so

I'm chalking this up to my rawhide box being... rawhide.
the postinstall scripts do call gst-register so this is mostly some wierd
failure during a daily upgrade that cause the postinstall scripts not to run.

-jef


Note You need to log in before you can comment on or make changes to this bug.